<h3>"$$$/Settings/R3D/Labels/R3D=R3D"</h3><settab 160>
<p><checkbox name="Application.FileFormats.R3D.UseRocket" align="center" default="1"> "$$$/Settings/R3D/Labels/UseRedRocket=Use Red Rocket(s) if available"
<if condition="Application.FileFormats.R3D.UseRocket,1">
</p><p>      "$$$/Settings/R3D/Labels/RedRocketsDetected=Red Rockets detected": %REDROCKETS%<br></p>
<else>
<br></p>
</if>
<if condition="Win32">
<h3>"$$$/Settings/FileFormats/Labels/JPEG=JPEG"</h3>
<p><checkbox name="Application.FileFormats.JPEG.UseIJL" default="1"> "$$$/Settings/FileFormats/Checkboxes/IntelJPEG=Use Intel JPEG library"<br></p>
</if>
<h3>"$$$/Settings/FileFormats/Labels/OpenEXR=OpenEXR"</h3>
<p><checkbox name="Application.FileFormats.OpenEXR.ShowDataWindow" default="0"> "$$$/Settings/FileFormats/Checkboxes/IgnoreDisplay=Ignore display window (show entire data window)"<br></p>
<h3>"$$$/Settings/FileFormats/Labels/YUV=YUV"</h3>
<if condition="FrameSequences">
<p><checkbox name="Application.FileFormats.YUV.LoadAsFrameSequence" default="1"> "$$$/Settings/FileFormats/Checkboxes/LoadYUV=Load YUV files as frame sequences (one frame per file)"<br></p>
</if>
<p>"$$$/Settings/FileFormats/Labels/NoHDRFile=These settings will be used if there is no .hdr file"</p>
<p><settab 140>"$$$/Settings/FileFormats/Labels/Width=Width"<tab><editbox name="Application.FileFormats.YUV.DefaultWidth" align="center" type="int" min="0" max="4096" default="720"></p>
<p>"$$$/Settings/FileFormats/Labels/Height=Height"<tab><editbox name="Application.FileFormats.YUV.DefaultHeight" align="center" type="int" min="0" max="4096" default="486"></p>
<p>"$$$/Settings/FileFormats/Labels/Subsampling=Subsampling"<tab><dropdown name="Application.FileFormats.YUV.DefaultSubsampling" size="120" align="center" items="4:2:0 Planar,4:2:2,4:2:2 VYUY,4:2:2 UYVY,4:2:2 Planar,4:4:4,RGB,RGBA" values="3,16,17,18,19,32,48,49" default="17"></p>
<p>"$$$/Settings/FileFormats/Labels/FrameRate=Frame rate"<tab><editbox name="Application.FileFormats.YUV.DefaultFPS" align="center" type="float" min="1e-3" default="24.0"><br></p>
